<html>
<head>
<title>Circle</title>
<style>
#circle {
	border-radius:65px;
	width:90px;
	height:90px;
	background:white;
}
#circle:hover{
  background-color:green;
  
  }
#second {
    border-radius:65px;
	width:90px;
	height:90px;
	background:white;
	}
#second:hover{ 
  background-color:orange;
  
  }
#first{
	border-radius:65px;
	brder:10px solid red;
	width:90px;
	height:90px;
	background:white;
}
#first:hover{
  background-color:red;
</style>
</head>
<body>
<table align="center" border="1" height="200px" width="500px">
	<tr>
			<td align="center" bgcolor="blue" style="padding:10px"><div id="circle"></div></td>
			<td align="center" bgcolor="blue"><div id="circle"></div></td>
			<td align="center" bgcolor="blue"><div id="circle"></div></td>
	</tr>
	<div id="second">
	<tr>
			<td align="center" bgcolor="CCEEFF" style="padding:10px"><div id="first"></div></td>
			<td align="center" bgcolor="CCEEFF"><div id="second"></div></td>
			<td align="center" bgcolor="#CCEEFF"><div id="second"></div></td>
	</tr> 
	</div>
</table>
<div id="circle"></div>
</body>

</html>